j2ee.platform.classpath=C:\\Arquivos de programas\\netbeans-4.1\\enterprise1\\jakarta-tomcat-5.5.7\\common\\lib\\jsp-api.jar:C:\\Arquivos de programas\\netbeans-4.1\\enterprise1\\jakarta-tomcat-5.5.7\\common\\lib\\servlet-api.jar
j2ee.server.instance=tomcat55:home=$bundled_home:base=$bundled_base
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\Rodrigo Spinola\\.netbeans\\4.1\\build.properties
